<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_8-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Smiðjan</w>
  <w>var</w>
  <w>handknúinn</w>
  <w>belgsmiðja</w>
  <w>og</w>
  <w>var</w>
  <w>Þorbergur</w>
  <w>Þórðarson</w>
  <w>frá</w>
  <w>Hala</w>
  <w>í</w>
  <w>Suðursveit</w>
  <w>sem</w>
  <w>síðar</w>
  <w>varð</w>
  <w>rithöfundur</w>
  <w>fenginn</w>
  <w>til</w>
  <w>að</w>
  <w>blása</w>
  <c>,</c>
  <w>sem</w>
  <w>hann</w>
  <w>gerði</w>
  <w>af</w>
  <w>mikilli</w>
  <revision id="1">
    <original><w>þrautsegju</w></original>
    <corrected><w>þrautseigju</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="47-1" eid="0"/>
        <error xtype="nonword" idx="47-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>sagt</w>
  <w>var</w>
  <c>.</c>
</s><s n="2">
  <w>Mannvit</w>
  <w>orka</w>
  <w>dugur</w>
  <w>dáð</w>
  <w>drjúgum</w>
  <w>vex</w>
  <w>um</w>
  <w>Ísaláð</w>
  <c>,</c>
  <w>um</w>
  <w>það</w>
  <w>vitni</w>
  <w>ber</w>
  <w>nú</w>
  <w>bezt</w>
  <c>,</c>
  <w>brúin</w>
  <w>sem</w>
  <revision id="1b">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="1b-1" eid="0"/>
        <error xtype="style" idx="1b-1" eid="0"/>
      </errors>
  </revision>
  <w>hérna</w>
  <w>sést</w>
  <c>.</c>
</s><s n="3">
  <w>Meðal</w>
  <w>annars</w>
  <w>segir</w>
  <revision id="2">
    <original><w>hann</w></original>
    <corrected><w>þar</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <c>:</c>
  <c>„</c>
  <w>Hann</w>
  <w>og</w>
  <w>kona</w>
  <w>hans</w>
  <w>og</w>
  <w>börn</w>
  <w>og</w>
  <w>alt</w>
  <w>hans</w>
  <w>ráð</w>
  <w>var</w>
  <w>efni</w>
  <w>í</w>
  <w>ódauðlegar</w>
  <w>bækur</w>
  <w>sem</w>
  <w>verða</w>
  <w>aldrei</w>
  <w>skrifaðar</w>
  <c>.</c>
  <c>“</c>
</s><s n="4">
  <w>Við</w>
  <w>það</w>
  <w>tækifæri</w>
  <w>orti</w>
  <w>Eymundur</w>
  <w>fyrstu</w>
  <revision id="3">
    <original><w>visuna</w></original>
    <corrected><w>vísuna</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <revision id="4">
    <original><w>varðveizt</w></original>
    <corrected><w>varðveist</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <w>hefur</w>
  <w>eftir</w>
  <w>hann</w>
  <revision id="5">
    <original><c>,</c><w>en</w><w>hún</w><w>er</w><w>á</w><w>þessa</w><w>leið</w><c>:</c></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="comma4period" idx="10-1" eid="0"/>
        <error xtype="extra-words" idx="10-2" eid="0"/>
      </errors>
  </revision>
  <w>Um</w>
  <w>1856</w>
  <w>fluttist</w>
  <w>hann</w>
  <w>að</w>
  <w>Árnanesi</w>
  <w>með</w>
  <w>Sigríði</w>
  <w>móður</w>
  <w>sinni</w>
  <c>(</c>
  <w>sem</w>
  <w>gerðist</w>
  <w>þá</w>
  <w>próventukona</w>
  <c>)</c>
  <c>,</c>
  <w>til</w>
  <w>Stefáns</w>
  <w>alþm.</w>
  <w>Eiríkssonar</w>
  <c>.</c>
</s><s n="5">
  <w>Að</w>
  <w>tengja</w>
  <w>saman</w>
  <w>hug</w>
  <w>og</w>
  <w>hönd</w>
  <w>hreinsa</w>
  <w>og</w>
  <w>brúa</w>
  <w>andans</w>
  <w>lönd</w>
  <c>,</c>
  <w>ef</w>
  <w>það</w>
  <w>framkvæmir</w>
  <w>þjóðin</w>
  <w>merk</w>
  <w>það</w>
  <w>er</w>
  <w>hennar</w>
  <w>listaverk</w>
  <c>.</c>
</s><s n="6">
  <revision id="6">
    <original><w>Brúarsmíðinn</w></original>
    <corrected><w>Brúarsmíðinni</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>lauk</w>
  <w>með</w>
  <w>vígsluhátíð</w>
  <w>og</w>
  <w>var</w>
  <w>Eymundur</w>
  <w>fenginn</w>
  <w>til</w>
  <w>að</w>
  <w>semja</w>
  <w>vígsluljóð</w>
  <w>11. október 1910</w>
  <w>að</w>
  <w>því</w>
  <w>tilefni</w>
  <c>.</c>
</s><s n="7">
  <w>Nokkuð</w>
  <w>hefur</w>
  <w>varðveist</w>
  <w>af</w>
  <w>ljóðabréfum</w>
  <w>og</w>
  <w>öðrum</w>
  <w>kveðskap</w>
  <w>eftir</w>
  <w>Eymund</w>
  <w>og</w>
  <w>má</w>
  <w>af</w>
  <w>því</w>
  <w>ráða</w>
  <w>nokkuð</w>
  <w>um</w>
  <w>lífsviðhorf</w>
  <w>og</w>
  <w>ævistarf</w>
  <w>hans</w>
  <c>.</c>
</s><s n="8">
  <w>Eins</w>
  <w>og</w>
  <w>áður</w>
  <w>sagði</w>
  <w>skipti</w>
  <w>Eymundur</w>
  <w>um</w>
  <w>nafn</w>
  <w>þegar</w>
  <w>hann</w>
  <w>var</w>
  <w>orðinn</w>
  <w>38</w>
  <w>ára</w>
  <revision id="6b">
    <original><w>ára</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="repeat-word" eid="0"/>
      </errors>
  </revision>
  <w>gamall</w>
  <c>.</c>
</s><s n="9">
  <w>Þegar</w>
  <w>Eymundur</w>
  <revision id="7">
    <original><w>er</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0"/>
      </errors>
  </revision>
  <w>áttræður</w>
  <revision id="8">
    <original><w>semur</w></original>
    <corrected><w>samdi</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0"/>
      </errors>
  </revision>
  <w>hann</w>
  <w>kvæði</w>
  <w>um</w>
  <w>fjörðinn</w>
  <w>sinn</w>
  <w>og</w>
  <w>umhverfi</w>
  <revision id="9">
    <original><c>:</c><w>Útsjónin</w><w>af</w><w>Almannaskarði</w><w>við</w><w>Hornafjörð</w></original>
    <corrected><c>.</c><w><hi>Útsjónin</hi></w><w><hi>af</hi></w><w><hi>Almannaskarði</hi></w><w><hi>við</hi></w><w><hi>Hornafjörð</hi></w></corrected>
      <errors>
        <error xtype="colon4period" idx="60-1" eid="0"/>
        <error xtype="nonit4it" idx="60-2" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="10">
  <w>Þá</w>
  <w>skal</w>
  <w>batna</w>
  <w>þjóðarráð</w>
  <c>.</c>
</s><s n="11">
  <w>Því</w>
  <w>er</w>
  <w>varla</w>
  <w>efi</w>
  <w>á</w>
  <w>ár</w>
  <w>fimm</w>
  <w>hundruð</w>
  <w>standast</w>
  <w>má</w>
  <w>harða</w>
  <w>og</w>
  <w>seiga</w>
  <revision id="10">
    <original><w>tímanns</w></original>
    <corrected><w>tímans</w></corrected>
      <errors>
        <error xtype="nn4n" idx="50-1" eid="0"/>
        <error xtype="nonword" idx="50-1" eid="0"/>
      </errors>
  </revision>
  <w>tönn</w>
  <w>trausta</w>
  <w>brúin</w>
  <w>straums</w>
  <w>af</w>
  <w>hrönn</w>
  <c>.</c>
</s><s n="12">
  <c>„</c>
  <c>...</c>
  <w>fríðleiks</w>
  <w>og</w>
  <w>atgerviskona</w>
  <w>hin</w>
  <w>mesta</w>
  <c>,</c>
  <w>og</w>
  <w>mun</w>
  <w>E.</w>
  <w>hafa</w>
  <w>þóst</w>
  <w>veiða</w>
  <w>vel</w>
  <w>upp</w>
  <w>úr</w>
  <c>,</c>
  <w>umkomulaus</w>
  <w>og</w>
  <w>fátækur</w>
  <w>vinnupiltur</w>
  <c>,</c>
  <w>að</w>
  <w>ná</w>
  <w>ástum</w>
  <w>hennar</w>
  <c>,</c>
  <w>er</w>
  <w>mun</w>
  <w>hafa</w>
  <w>þótt</w>
  <w>einna</w>
  <w>bestur</w>
  <w>kvenkostur</w>
  <w>hjer</w>
  <w>um</w>
  <w>slóðir</w>
  <c>.</c>
</s><s n="13">
  <w>Í</w>
  <w>sjálfstæðisbaráttu</w>
  <w>þjóðarinnar</w>
  <w>fylgdi</w>
  <w>Eymundur</w>
  <w>þeim</w>
  <w>sem</w>
  <w>lengst</w>
  <w>vildu</w>
  <w>ganga</w>
  <c>.</c>
</s><s n="14">
  <w>Allir</w>
  <w>komu</w>
  <w>heilir</w>
  <w>frá</w>
  <w>þessu</w>
  <w>og</w>
  <w>þótti</w>
  <w>mikið</w>
  <w>afrek</w>
  <c>.</c>
</s><s n="15">
  <w>Ykkar</w>
  <w>fögru</w>
  <w>fossadrög</w>
  <w>frjóvgi</w>
  <w>viðar</w>
  <w>lendur</w>
  <c>,</c>
  <w>heyrist</w>
  <w>þeirra</w>
  <w>hjartaslög</w>
  <c>,</c>
  <w>heimur</w>
  <w>meðan</w>
  <w>stendur</w>
  <c>.</c>
</s><s n="16">
  <revision id="11">
    <original><c>-Eitt</c></original>
    <corrected><w>Eitt</w></corrected>
      <errors>
        <error xtype="extra-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>af</w>
  <w>því</w>
  <w>síðasta</w>
  <w>sem</w>
  <revision id="12">
    <original><w>hann</w></original>
    <corrected><w>Eymundur</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0"/>
      </errors>
  </revision>
  <w>ræddi</w>
  <w>við</w>
  <w>sveitunga</w>
  <w>sinn</w>
  <w>Þorleif</w>
  <w>í</w>
  <w>Hólum</w>
  <w>veturinn</w>
  <w>áður</w>
  <w>en</w>
  <w>hann</w>
  <w>lést</w>
  <w>var</w>
  <revision id="13">
    <original><w>um</w><w>færslu</w></original>
    <corrected><w>færsla</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>þingsins</w>
  <w>til</w>
  <w>Þingvalla</w>
  <c>,</c>
  <w>lagði</w>
  <w>hann</w>
  <w>mikla</w>
  <w>áherslu</w>
  <w>á</w>
  <w>að</w>
  <w>flytja</w>
  <revision id="14">
    <original><w>það</w></original>
    <corrected><w>þingið</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0"/>
      </errors>
  </revision>
  <w>burt</w>
  <w>úr</w>
  <w>Reykjavík</w>
  <c>.</c>
</s><s n="17">
  <w>Þau</w>
  <w>slitu</w>
  <w>samvistum</w>
  <c>,</c>
  <w>sem</w>
  <w>ekki</w>
  <w>var</w>
  <w>algengt</w>
  <w>á</w>
  <w>þessum</w>
  <w>árum</w>
  <w>og</w>
  <w>fór</w>
  <w>þá</w>
  <w>Sigríður</w>
  <w>með</w>
  <w>Eymund</w>
  <w>og</w>
  <revision id="15">
    <original><w>settst</w></original>
    <corrected><w>settist</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="5-1" eid="0"/>
        <error xtype="nonword" idx="5-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>á</w>
  <w>Skálafelli</w>
  <w>í</w>
  <w>Suðursveit</w>
  <c>(</c>
  <revision id="16">
    <original><w>Austurland</w></original>
    <corrected><w>Austurlandi</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <c>)</c>
  <c>.</c>
</s><s n="18">
  <w>Til</w>
  <w>er</w>
  <w>ljóðabréf</w>
  <c>,</c>
  <w>sem</w>
  <w>Eymundur</w>
  <w>hefur</w>
  <w>ort</w>
  <w>i</w>
  <w>umróti</w>
  <w>þessa</w>
  <w>aldarfars</w>
  <revision id="17">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>lýsir</w>
  <w>það</w>
  <w>nokkuð</w>
  <w>viðhorfum</w>
  <w>hans</w>
  <w>til</w>
  <w>þessara</w>
  <w>mála</w>
  <revision id="18">
    <original><c>:</c></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="colon4period" eid="0"/>
      </errors>
  </revision>
  <w>Afstaða</w>
  <w>hans</w>
  <w>átti</w>
  <w>þó</w>
  <w>eftir</w>
  <w>að</w>
  <w>breytast</w>
  <w>og</w>
  <w>þau</w>
  <w>fluttu</w>
  <w>heim</w>
  <w>aftur</w>
  <w>haustið</w>
  <w>1907</w>
  <c>.</c>
</s><s n="19">
  <w>Úti</w>
  <w>fyrir</w>
  <w>undurbláu</w>
  <w>tjaldi</w>
  <revision id="19">
    <original><w>Atlandshafið</w></original>
    <corrected><c>.</c><w>Atlantshafið</w></corrected>
      <errors>
        <error xtype="missing-period" idx="64-1" eid="0"/>
        <error xtype="name-error" idx="64-2" eid="0"/>
      </errors>
  </revision>
  <w>spegilfagurt</w>
  <w>skín</w>
  <c>;</c>
  <revision id="20">
    <original><w>briddir</w></original>
    <corrected><w>bryddir</w></corrected>
      <errors>
        <error xtype="i4y" idx="65-1" eid="0"/>
        <error xtype="nonword" idx="65-1" eid="0"/>
      </errors>
  </revision>
  <w>strendur</w>
  <w>báruhvítum</w>
  <w>faldi</w>
  <c>,</c>
  <w>er</w>
  <w>blikar</w>
  <revision id="21">
    <original><w>skærst</w></original>
    <corrected><w>skært</w></corrected>
      <errors>
        <error xtype="nonword" idx="66-1" eid="0"/>
        <error xtype="extra-letter" idx="66-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>fágað</w>
  <w>brúðarlín</w>
  <c>.</c>
</s><s n="20">
  <w>Eymundur</w>
  <w>fylgdi</w>
  <w>henni</w>
  <w>þangað</w>
  <c>.</c>
</s><s n="21">
  <w>Auk</w>
  <w>þess</w>
  <w>að</w>
  <w>vera</w>
  <w>bóndi</w>
  <w>og</w>
  <w>afkastamikill</w>
  <w>smiður</w>
  <w>þótti</w>
  <w>Eymundur</w>
  <w>góður</w>
  <w>læknir</w>
  <w>á</w>
  <w>þeirra</w>
  <w>tíma</w>
  <w>mælikvarða</w>
  <w>og</w>
  <w>tók</w>
  <w>á</w>
  <w>móti</w>
  <w>fjölda</w>
  <w>barna</w>
  <w>og</w>
  <w>frægt</w>
  <w>var</w>
  <w>þegar</w>
  <w>hann</w>
  <w>tók</w>
  <w>á</w>
  <w>móti</w>
  <w>barni</w>
  <c>(</c>
  <w>sagt</w>
  <w>vera</w>
  <revision id="22">
    <original><w>Þorbergi</w><w>Þorleifssyni</w></original>
    <corrected><w>Þorbergur</w><w>Þorleifsson</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Hólum</w>
  <revision id="23">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>síðar</w>
  <revision id="24">
    <original><w>alþingismanni</w></original>
    <corrected><w>alþingismaður</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <c>)</c>
  <w>og</w>
  <w>fæðingin</w>
  <w>gekk</w>
  <w>eitthvað</w>
  <w>illa</w>
  <c>.</c>
</s><s n="22">
  <w>Hann</w>
  <w>kastaði</w>
  <w>þessu</w>
  <w>nafni</w>
  <c>,</c>
  <w>sem</w>
  <w>mun</w>
  <w>vera</w>
  <w>úr</w>
  <w>lágþýsku</w>
  <c>,</c>
  <w>ættað</w>
  <w>úr</w>
  <w>riddarasögunum</w>
  <w>og</w>
  <w>tók</w>
  <w>upp</w>
  <w>nafnið</w>
  <w>Eymundur</w>
  <w>og</w>
  <w>auglýsti</w>
  <w>í</w>
  <w>dagblöðunum</w>
  <c>.</c>
</s><s n="23">
  <w>Á</w>
  <w>fullveldisdaginn</w>
  <w>1. des. 1926</w>
  <w>orti</w>
  <w>hann</w>
  <w>nokkrar</w>
  <w>vísur</w>
  <c>,</c>
  <w>þar</w>
  <w>í</w>
  <w>er</w>
  <w>þetta</w>
  <c>:</c>
  <w>Þingið</w>
  <w>burt</w>
  <w>úr</w>
  <w>Vík</w>
  <w>með</w>
  <w>vald</w>
  <w>verður</w>
  <w>strax</w>
  <w>að</w>
  <w>fara</w>
  <c>.</c>
</s><s n="24">
  <w>Í</w>
  <w>Vesturheimi</w>
  <w>byggði</w>
  <w>Eymundur</w>
  <w>sér</w>
  <w>bæ</w>
  <w>sem</w>
  <w>hann</w>
  <w>kallaði</w>
  <w>Skóga</w>
  <w>í</w>
  <w>Pine</w>
  <w>Valley</w>
  <w>á</w>
  <w>landamærum</w>
  <w>Kanada</w>
  <w>og</w>
  <w>Bandaríkjanna</w>
  <c>.</c>
</s><s n="25">
  <w>Enda</w>
  <w>hefur</w>
  <w>Eymundur</w>
  <w>borið</w>
  <w>hana</w>
  <w>á</w>
  <w>höndum</w>
  <w>sér</w>
  <w>og</w>
  <w>hefur</w>
  <w>hjónaband</w>
  <w>þeirra</w>
  <w>verið</w>
  <w>mjög</w>
  <w>ástúðlegt</w>
  <c>,</c>
  <w>og</w>
  <w>þau</w>
  <w>afar</w>
  <w>samhent</w>
  <c>.</c>
  <c>“</c>
</s><s n="26">
  <w>Að</w>
  <w>lokum</w>
  <w>má</w>
  <w>geta</w>
  <w>þess</w>
  <w>að</w>
  <w>ýmsa</w>
  <w>smíðagripi</w>
  <revision id="25">
    <original/>
    <corrected><c>,</c><w>sem</w></corrected>
      <errors>
        <error xtype="missing-comma" idx="70-1" eid="0"/>
        <error xtype="missing-conjunction" idx="70-2" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>smiðju</w>
  <w>Eymundar</w>
  <c>(</c>
  <w>sem</w>
  <w>reyndar</w>
  <w>er</w>
  <w>merkt</w>
  <w>MJ</w>
  <c>)</c>
  <revision id="26">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>má</w>
  <w>finna</w>
  <w>á</w>
  <w>byggðasafni</w>
  <w>Austur-Skaftafellssýslu</w>
  <c>.</c>
</s><s n="27">
  <w>Hann</w>
  <w>var</w>
  <w>oft</w>
  <w>fenginn</w>
  <w>til</w>
  <w>að</w>
  <w>halda</w>
  <revision id="27">
    <original><w>predíkanir</w></original>
    <corrected><w>predikanir</w></corrected>
      <errors>
        <error xtype="extra-accent" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>ræður</w>
  <w>við</w>
  <w>hátíðleg</w>
  <w>tækifæri</w>
  <w>meðan</w>
  <w>hann</w>
  <w>bjó</w>
  <w>þar</w>
  <c>.</c>
</s><s n="28">
  <w>Hugur</w>
  <w>manns</w>
  <w>og</w>
  <w>hagleiksmagn</w>
  <w>hefir</w>
  <w>nóg</w>
  <w>að</w>
  <w>vinna</w>
  <c>,</c>
  <w>sem</w>
  <revision id="27b">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="27b-1" eid="0"/>
        <error xtype="style" idx="27b-1" eid="0"/>
      </errors>
  </revision>
  <w>veitir</w>
  <w>gleði</w>
  <w>og</w>
  <w>gagn</w>
  <c>,</c>
  <w>garpar</w>
  <w>ef</w>
  <w>því</w>
  <w>sinna</w>
  <c>.</c>
</s><s n="29">
  <w>Ykkur</w>
  <w>lukkan</w>
  <w>vissan</w>
  <w>völl</w>
  <w>vígði</w>
  <w>í</w>
  <w>landsins</w>
  <w>hjarta</w>
  <c>.</c>
</s><s n="30">
  <w>Og</w>
  <w>þið</w>
  <c>,</c>
  <w>fríðu</w>
  <w>Eyjafjöll</w>
  <c>,</c>
  <w>eignist</w>
  <w>framtíð</w>
  <w>bjarta</w>
  <c>.</c>
</s><s n="31">
  <w>Geymir</w>
  <w>orku</w>
  <c>,</c>
  <w>auð</w>
  <w>og</w>
  <w>gagn</w>
  <revision id="28">
    <original><w>inst</w></original>
    <corrected><w>innst</w></corrected>
      <errors>
        <error xtype="n4nn" idx="53-1" eid="0"/>
        <error xtype="nonword" idx="53-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>sínum</w>
  <w>bárum</w>
  <c>;</c>
  <w>ríki</w>
  <w>hans</w>
  <w>er</w>
  <w>rafurmagn</w>
  <c>;</c>
  <w>reynt</w>
  <w>mun</w>
  <w>það</w>
  <w>með</w>
  <w>árum</w>
  <c>.</c>
</s><s n="32">
  <w>Ferðast</w>
  <w>hefi</w>
  <w>ég</w>
  <w>hálfan</w>
  <w>hnöttinn</w>
  <w>yfir</w>
  <c>,</c>
  <w>en</w>
  <w>hvergi</w>
  <w>leit</w>
  <revision id="29">
    <original><w>eg</w></original>
    <corrected><w>ég</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0"/>
      </errors>
  </revision>
  <w>slíkan</w>
  <revision id="30">
    <original><w>sjónarhríng</w></original>
    <corrected><w>sjónarhring</w></corrected>
      <errors>
        <error xtype="extra-accent" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="33">
  <w>Hvarfla</w>
  <w>eg</w>
  <w>viða</w>
  <w>hvarma</w>
  <w>minna</w>
  <w>ljósum</w>
  <c>,</c>
  <w>harla</w>
  <w>mikið</w>
  <w>fæ</w>
  <revision id="31">
    <original><w>eg</w></original>
    <corrected><w>ég</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0"/>
      </errors>
  </revision>
  <w>þá</w>
  <w>að</w>
  <w>sjá</w>
  <c>:</c>
  <w>engi</w>
  <w>græn</w>
  <w>með</w>
  <w>ótal</w>
  <w>vatnaósum</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>glitvef</w>
  <w>bláum</w>
  <c>,</c>
  <w>söndum</w>
  <w>á</w>
  <c>;</c>
  <w>Háreist</w>
  <w>fjöll</w>
  <w>og</w>
  <w>hvítar</w>
  <w>jökulbungur</w>
  <c>;</c>
  <w>hæsti</w>
  <w>jöfur</w>
  <w>lengst</w>
  <w>í</w>
  <w>vestri</w>
  <w>skín</w>
  <c>;</c>
  <w>skriðjöklar</w>
  <w>með</w>
  <w>skitin</w>
  <w>kaun</w>
  <w>og</w>
  <w>sprungur</w>
  <w>skæla</w>
  <w>sig</w>
  <w>og</w>
  <w>glotta</w>
  <w>beint</w>
  <w>til</w>
  <w>mín</w>
  <c>.</c>
</s><s n="34">
  <w>Eymundur</w>
  <w>Jónsson</w>
  <c>(</c>
  <revision id="32">
    <original/>
    <corrected><w>fæddur</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>22. desember 1840</w>
  <w>á</w>
  <w>Hofi</w>
  <w>í</w>
  <w>Öræfasveit</w>
  <revision id="33">
    <original><c>–</c></original>
    <corrected><c>,</c><w>lést</w></corrected>
      <errors>
        <error xtype="endash4comma" idx="2-1" eid="0"/>
        <error xtype="missing-fin-verb" idx="2-2" eid="0"/>
      </errors>
  </revision>
  <w>1. apríl 1927</w>
  <w>í</w>
  <w>Haga</w>
  <w>á</w>
  <w>Höfn</w>
  <w>í</w>
  <w>Hornafirði</w>
  <c>)</c>
  <w>var</w>
  <w>járnsmiður</w>
  <w>og</w>
  <w>bóndi</w>
  <c>.</c>
</s><s n="35">
  <w>Þá</w>
  <w>mun</w>
  <w>bregða'á</w>
  <w>lýð</w>
  <w>og</w>
  <w>lönd</w>
  <w>lífs</w>
  <w>og</w>
  <w>frægðar</w>
  <w>geisla</w>
  <c>.</c>
</s><s n="36">
  <w>Sigríður</w>
  <w>var</w>
  <w>dugnaðarforkur</w>
  <w>og</w>
  <w>átti</w>
  <w>nóg</w>
  <w>af</w>
  <w>eignum</w>
  <w>til</w>
  <w>að</w>
  <w>geta</w>
  <w>gerst</w>
  <w>próventukona</w>
  <w>hjá</w>
  <w>Stefáni</w>
  <w>Eiríkssyni</w>
  <w>í</w>
  <w>Árnanesi</w>
  <c>,</c>
  <w>þegar</w>
  <w>hún</w>
  <w>brá</w>
  <w>búi</w>
  <c>.</c>
</s><s n="37">
  <w>Skíni</w>
  <w>á</w>
  <w>þig</w>
  <c>,</c>
  <w>Skógafoss</w>
  <c>,</c>
  <w>skærust</w>
  <w>frægðarsunna</w>
  <c>,</c>
  <w>þú</w>
  <w>ert</w>
  <w>sannnefnt</w>
  <w>sveitarhnoss</w>
  <c>,</c>
  <w>sem</w>
  <revision id="33b">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="33b-1" eid="0"/>
        <error xtype="style" idx="33b-1" eid="0"/>
      </errors>
  </revision>
  <w>flestir</w>
  <w>unna</w>
  <c>.</c>
</s><s n="38">
  <w>Þetta</w>
  <w>gerði</w>
  <w>hann</w>
  <w>í</w>
  <w>samráði</w>
  <w>við</w>
  <w>Jón</w>
  <w>prófast</w>
  <w>Jónsson</w>
  <w>á</w>
  <revision id="34">
    <original><w>Stafarfelli</w></original>
    <corrected><w>Stafafelli</w></corrected>
      <errors>
        <error xtype="name-error" idx="3-1" eid="0"/>
        <error xtype="compound-collocation" idx="3-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <w>lagði</w>
  <w>mikið</w>
  <w>upp</w>
  <w>úr</w>
  <w>því</w>
  <w>að</w>
  <w>menn</w>
  <w>bæru</w>
  <w>sanníslensk</w>
  <w>nöfn</w>
  <w>og</w>
  <w>neitaði</w>
  <w>oft</w>
  <w>af</w>
  <w>þeim</w>
  <w>sökum</w>
  <w>að</w>
  <revision id="35">
    <original><w>skýra</w></original>
    <corrected><w>skíra</w></corrected>
      <errors>
        <error xtype="ý4í" eid="0"/>
      </errors>
  </revision>
  <w>börn</w>
  <w>nöfnum</w>
  <c>,</c>
  <w>sem</w>
  <w>foreldrarnir</w>
  <w>höfðu</w>
  <w>valið</w>
  <c>.</c>
</s><s n="39">
  <w>Eymundur</w>
  <w>tók</w>
  <w>að</w>
  <w>sér</w>
  <w>að</w>
  <w>leiðbeina</w>
  <w>skipum</w>
  <w>inn</w>
  <w>um</w>
  <w>Hornafjarðarós</w>
  <w>er</w>
  <w>siglingar</w>
  <w>hófust</w>
  <w>þangað</w>
  <w>og</w>
  <w>kom</w>
  <w>hafnsögumannsstarfið</w>
  <w>til</w>
  <w>með</w>
  <w>að</w>
  <w>vera</w>
  <w>í</w>
  <w>höndum</w>
  <w>afkomenda</w>
  <w>hans</w>
  <w>í</w>
  <w>tæp</w>
  <w>100</w>
  <w>ár</w>
  <w>óslitið</w>
  <w>upp</w>
  <w>frá</w>
  <w>því</w>
  <c>.</c>
</s><s n="40">
  <w>Í</w>
  <w>kvæði</w>
  <c>,</c>
  <w>sem</w>
  <w>Eymundur</w>
  <w>yrkir</w>
  <w>á</w>
  <w>afmælisdegi</w>
  <w>sinum</w>
  <w>árið 1888</w>
  <w>lýsir</w>
  <w>hann</w>
  <w>lífi</w>
  <revision id="37">
    <original><w>þeirr</w></original>
    <corrected><w>þeirra</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="35-1" eid="0"/>
        <error xtype="nonword" idx="35-1" eid="0"/>
      </errors>
  </revision>
  <w>hjóna</w>
  <w>í</w>
  <w>Dilksnesi</w>
  <revision id="38">
    <original><w>i</w><w>eftirfarandi</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="missing-accent" idx="36-1" eid="0"/>
        <error xtype="extra-word" idx="36-2" eid="0"/>
      </errors>
  </revision>
  <w>stökum</w>
  <revision id="39">
    <original><c>:</c></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="colon4period" eid="0"/>
      </errors>
  </revision>
  <w>Eymundur</w>
  <c>,</c>
  <w>var</w>
  <w>ásamt</w>
  <w>konu</w>
  <w>sinni</w>
  <revision id="40">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>hópi</w>
  <w>þeirra</w>
  <revision id="41">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>yfirgáfu</w>
  <w>ættir</w>
  <w>og</w>
  <w>óðöl</w>
  <w>árið 1902</w>
  <w>og</w>
  <w>fluttu</w>
  <w>til</w>
  <w>Kanada</w>
  <revision id="42">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>þá</w>
  <revision id="43">
    <original/>
    <corrected><w>orðinn</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>62</w>
  <w>ára</w>
  <w>gamall</w>
  <c>.</c>
</s><s n="41">
  <w>Hann</w>
  <w>hafði</w>
  <w>mikinn</w>
  <w>áhuga</w>
  <w>fyrir</w>
  <w>því</w>
  <revision id="44">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <revision id="45">
    <original><w>ísland</w></original>
    <corrected><w>Ísland</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0"/>
      </errors>
  </revision>
  <w>mætti</w>
  <w>losna</w>
  <w>með</w>
  <w>öllu</w>
  <w>undan</w>
  <w>erlendum</w>
  <w>yfirráðum</w>
  <c>.</c>
</s><s n="42">
  <w>Eymundur</w>
  <w>Jónsson</w>
  <c>(</c>
  <w>80</w>
  <w>ára</w>
  <c>)</c>
  <c>.</c>
</s><s n="43">
  <revision id="46">
    <original><w>Hann</w></original>
    <corrected><w>Eymundur</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0"/>
      </errors>
  </revision>
  <w>fagnaði</w>
  <w>sáttmálanum</w>
  <w>frá</w>
  <w>1918</w>
  <c>,</c>
  <w>sem</w>
  <w>síðasta</w>
  <w>sporinu</w>
  <w>að</w>
  <w>því</w>
  <w>marki</w>
  <c>,</c>
  <w>en</w>
  <w>illa</w>
  <w>leist</w>
  <w>honum</w>
  <w>á</w>
  <w>að</w>
  <revision id="47">
    <original><w>Island</w></original>
    <corrected><w>Ísland</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0"/>
      </errors>
  </revision>
  <w>færi</w>
  <w>langt</w>
  <w>á</w>
  <w>skuldabrautinni</w>
  <w>við</w>
  <w>útlönd</w>
  <c>.</c>
</s><s n="44">
  <w>Þá</w>
  <w>hljóp</w>
  <w>Eymundur</w>
  <w>út</w>
  <w>í</w>
  <w>smiðju</w>
  <c>,</c>
  <w>smíðaði</w>
  <revision id="48">
    <original><w>fæðingatangir</w></original>
    <corrected><w>fæðingartangir</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>tók</w>
  <w>á</w>
  <w>móti</w>
  <w>barninu</w>
  <w>með</w>
  <w>þeim</w>
  <c>.</c>
</s><s n="45">
  <w>Með</w>
  <w>brú</w>
  <w>að</w>
  <w>tengja</w>
  <w>land</w>
  <w>við</w>
  <w>land</w>
  <c>,</c>
  <w>leggja</w>
  <w>vegi</w>
  <w>um</w>
  <w>fjöll</w>
  <w>og</w>
  <w>sand</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>fagurt</w>
  <w>þjóðarstarf</w>
  <w>það</w>
  <w>skulu</w>
  <w>börn</w>
  <w>vor</w>
  <w>taka</w>
  <w>í</w>
  <w>arf</w>
  <c>.</c>
</s><s n="46">
  <w>Eymundur</w>
  <w>Jónsson</w>
  <c>,</c>
  <w>1918</w>
  <c>.</c>
</s><s n="47">
  <w>Halldór</w>
  <w>Laxness</w>
  <w>var</w>
  <w>kennari</w>
  <w>á</w>
  <w>heimili</w>
  <w>Lovísu</w>
  <w>dóttur</w>
  <w>Eymundar</w>
  <w>nokkrum</w>
  <w>árum</w>
  <w>síðar</w>
  <w>og</w>
  <w>segir</w>
  <w>í</w>
  <w>bók</w>
  <revision id="49">
    <original><w>sinni</w></original>
    <corrected><w>hans</w><c>,</c></corrected>
      <errors>
        <error xtype="reflexive4pro" idx="21-1" eid="0"/>
        <error xtype="missing-commas" idx="21-2" eid="0"/>
      </errors>
  </revision>
  <w>Grikklandsárið</w>
  <revision id="50">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="21-2" eid="0"/>
      </errors>
  </revision>
  <w>frá</w>
  <w>samskiptum</w>
  <revision id="51">
    <original><w>sínum</w></original>
    <corrected><w>hans</w></corrected>
      <errors>
        <error xtype="reflexive4pro" eid="0"/>
      </errors>
  </revision>
  <w>við</w>
  <w>Eymund</w>
  <c>.</c>
</s><s n="48">
  <w>Og</w>
  <w>Hornafjarðarfljót</w>
  <w>sem</w>
  <w>silfurslæða</w>
  <w>falla</w>
  <revision id="52">
    <original><w>meðfram</w></original>
    <corrected><w>með</w><w>fram</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>smaragðlitum</w>
  <w>reit</w>
  <c>,</c>
  <w>og</w>
  <w>fjöllin</w>
  <w>blá</w>
  <w>sig</w>
  <w>hefja</w>
  <w>upp</w>
  <w>til</w>
  <w>hæða</w>
  <c>.</c>
</s><s n="49">
  <w>Þú</w>
  <w>munt</w>
  <c>,</c>
  <w>fagra</w>
  <w>fossaval</w>
  <c>,</c>
  <w>fara</w>
  <w>til</w>
  <w>að</w>
  <w>starfa</w>
  <w>bæði</w>
  <w>fyrir</w>
  <w>hrund</w>
  <w>og</w>
  <w>hal</w>
  <c>,</c>
  <w>harla</w>
  <w>margt</w>
  <w>til</w>
  <w>þarfa</w>
  <c>;</c>
</s><s n="50">
  <revision id="53">
    <original><w>Eg</w></original>
    <corrected><w>Ég</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0"/>
      </errors>
  </revision>
  <w>stend</w>
  <w>hér</w>
  <w>hátt</w>
  <w>og</w>
  <w>sé</w>
  <w>nú</w>
  <w>fjörðinn</w>
  <w>fríða</w>
  <w>við</w>
  <w>fætur</w>
  <w>mína</w>
  <w>rétt</w>
  <w>að</w>
  <w>kalla</w>
  <w>má</w>
  <c>,</c>
  <w>sem</w>
  <w>ótal</w>
  <w>nes</w>
  <w>og</w>
  <w>æðarhólmar</w>
  <w>prýða</w>
  <w>iðjagrænir</w>
  <w>sumardögum</w>
  <w>á</w>
  <c>,</c>
  <w>þótt</w>
  <w>það</w>
  <w>kosti</w>
  <w>þjóðargjald</w>
  <c>,</c>
  <w>það</w>
  <w>má</w>
  <w>ekki</w>
  <w>spara</w>
  <c>.</c>
</s><s n="52">
  <w>Vagn</w>
  <w>á</w>
  <w>teinum</w>
  <w>veit</w>
  <w>eg</w>
  <w>senn</w>
  <w>með</w>
  <w>vélum</w>
  <w>fer</w>
  <w>að</w>
  <w>ganga</w>
  <c>,</c>
  <w>flytur</w>
  <w>hann</w>
  <w>þá</w>
  <w>fé</w>
  <w>og</w>
  <w>menn</w>
  <w>um</w>
  <w>framtíð</w>
  <w>afar-langa</w>
  <c>.</c>
</s><s n="53">
  <w>Gefur</w>
  <w>hita</w>
  <c>,</c>
  <w>lif</w>
  <w>og</w>
  <w>ljós</w>
  <c>,</c>
  <w>leiðir</w>
  <w>það</w>
  <w>í</w>
  <w>bæinn</w>
  <c>,</c>
  <revision id="54">
    <original><w>fyrðum</w></original>
    <corrected><w>firðum</w></corrected>
      <errors>
        <error xtype="y4i" idx="55-1" eid="0"/>
        <error xtype="nonword" idx="55-1" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>hann</w>
  <w>fer</w>
  <w>til</w>
  <w>sjós</w>
  <c>,</c>
  <w>flytur</w>
  <w>skip</w>
  <w>um</w>
  <w>sæinn</w>
  <c>.</c>
</s><s n="54">
  <w>Að</w>
  <w>hann</w>
  <w>færir</w>
  <w>engi</w>
  <w>og</w>
  <w>tún</w>
  <w>í</w>
  <w>önnur</w>
  <w>betri</w>
  <w>klæði</w>
  <c>,</c>
  <revision id="55">
    <original><w>yzt</w></original>
    <corrected><w>yst</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <w>frá</w>
  <w>strönd</w>
  <w>á</w>
  <w>efstu</w>
  <w>brún</w>
  <w>iðgrænt</w>
  <w>verður</w>
  <w>svæði</w>
  <c>.</c>
</s><s n="55">
  <w>Eins</w>
  <w>og</w>
  <w>áður</w>
  <w>sagði</w>
  <w>kvæntist</w>
  <w>hann</w>
  <w>6. október 1866</w>
  <c>,</c>
  <w>Halldóru</w>
  <w>Stefánsdóttur</w>
  <c>,</c>
  <w>f.</w>
  <w>26. ágúst 1844</w>
  <w>í</w>
  <w>Árnanesi</w>
  <c>,</c>
  <w>d.</w>
  <w>25. jan. 1925</w>
  <w>í</w>
  <w>Dilksnesi</w>
  <c>.</c>
</s><s n="56">
  <w>Hann</w>
  <w>þótti</w>
  <revision id="55b">
    <original><w>óvenju</w><w>afkastamikill</w></original>
    <corrected><w>óvenjuafkastamikill</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>hugmyndaríkur</w>
  <w>smiður</w>
  <c>.</c>
</s><s n="57">
  <w>Hún</w>
  <w>er</w>
  <w>traust</w>
  <w>og</w>
  <w>harla</w>
  <w>góð</w>
  <c>,</c>
  <w>til</w>
  <w>heiðurs</w>
  <w>hverri</w>
  <w>menntaþjóð</w>
  <c>.</c>
</s><s n="58">
  <w>Minnt</w>
  <w>hún</w>
  <w>getur</w>
  <w>okkur</w>
  <w>á</w>
  <w>aldir</w>
  <w>tíu</w>
  <w>hér</w>
  <w>í</w>
  <w>frá</w>
  <c>.</c>
</s><s n="59">
  <w>Sagt</w>
  <w>var</w>
  <w>að</w>
  <w>þegar</w>
  <revision id="56">
    <original><w>hann</w></original>
    <corrected><w>Eymundur</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0"/>
      </errors>
  </revision>
  <w>bjó</w>
  <w>í</w>
  <w>Ameríku</w>
  <w>hafi</w>
  <w>hann</w>
  <w>bæði</w>
  <w>tekið</w>
  <w>á</w>
  <w>móti</w>
  <w>fjölda</w>
  <w>barna</w>
  <w>af</w>
  <w>ýmsu</w>
  <w>þjóðerni</w>
  <w>og</w>
  <w>skírt</w>
  <w>þau</w>
  <w>líka</w>
  <c>,</c>
  <w>sama</w>
  <w>hverrar</w>
  <w>trúar</w>
  <w>foreldrarnir</w>
  <w>voru</w>
  <c>.</c>
</s><s n="60">
  <revision id="57">
    <original><w>þingið</w></original>
    <corrected><w>Þingið</w></corrected>
      <errors>
        <error xtype="lower4upper-initial" eid="0"/>
      </errors>
  </revision>
  <w>mun</w>
  <w>það</w>
  <w>sýna</w>
  <c>,</c>
  <w>er</w>
  <w>það</w>
  <w>hefir</w>
  <w>næði</w>
  <w>náð</w>
  <w>að</w>
  <w>nota</w>
  <w>krafta</w>
  <revision id="58">
    <original><w>sina</w></original>
    <corrected><w>sína</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="61">
  <w>Eymundur</w>
  <w>sigldi</w>
  <w>til</w>
  <w>Kaupmannahafnar</w>
  <w>og</w>
  <w>lauk</w>
  <w>járnsmíðanámi</w>
  <w>þar</w>
  <w>1866</w>
  <c>.</c>
</s><s n="62">
  <w>Þessi</w>
  <w>kvæði</w>
  <w>lýsa</w>
  <w>vel</w>
  <w>lífsviðhorfi</w>
  <w>og</w>
  <w>framkvæmdahug</w>
  <w>Eymundar</w>
  <c>,</c>
  <w>en</w>
  <w>jafnframt</w>
  <w>dálæti</w>
  <revision id="59">
    <original/>
    <corrected><w>hans</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>virðingu</w>
  <w>fyrir</w>
  <w>náttúrunni</w>
  <c>.</c>
</s><s n="63">
  <w>Þegar</w>
  <w>Eymundur</w>
  <w>var</w>
  <w>orðinn</w>
  <w>sjötugur</w>
  <w>var</w>
  <w>hann</w>
  <w>fenginn</w>
  <w>til</w>
  <w>að</w>
  <w>stjórna</w>
  <w>borvél</w>
  <w>og</w>
  <w>hnoða</w>
  <w>saum</w>
  <w>við</w>
  <w>gerð</w>
  <w>Laxárbrúar</w>
  <w>í</w>
  <w>Nesjum</w>
  <c>.</c>
</s><s n="64">
  <w>Um</w>
  <w>haustið</w>
  <w>kvæntist</w>
  <w>hann</w>
  <w>Halldóru</w>
  <w>og</w>
  <w>hófu</w>
  <w>þau</w>
  <w>síðan</w>
  <w>búskap</w>
  <w>í</w>
  <w>Dilksnesi</w>
  <c>.</c>
</s><s n="65">
  <w>Árið 1918</w>
  <w>birtir</w>
  <w>Eymundur</w>
  <w>í</w>
  <w>Heimilisblaðinu</w>
  <w>eftirfarandi</w>
  <w>kvæði</w>
  <w>um</w>
  <w>Skógafoss</w>
  <c>:</c>
  <w>Ó</w>
  <c>,</c>
  <w>þið</w>
  <w>fögru</w>
  <w>Eyjafjöll</w>
  <c>,</c>
  <w>afbragðssveitin</w>
  <revision id="60">
    <original><w>bezta</w></original>
    <corrected><w>besta</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>eigið</w>
  <w>grasi</w>
  <w>gróinn</w>
  <w>völl</w>
  <w>og</w>
  <w>gæðahnossið</w>
  <w>mesta</w>
  <c>.</c>
</s><s n="66">
  <w>Halldóra</w>
  <w>kona</w>
  <w>hans</w>
  <w>felldi</w>
  <w>sig</w>
  <w>aldrei</w>
  <w>við</w>
  <w>Eymundar</w>
  <w>nafnið</w>
  <w>og</w>
  <w>kallaði</w>
  <w>hann</w>
  <w>ávalt</w>
  <w>Meyvant</w>
  <c>.</c>
</s><s n="67">
  <w>Þau</w>
  <w>hjón</w>
  <w>og</w>
  <w>börn</w>
  <w>þeirra</w>
  <revision id="61">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="19-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>undanskildum</w>
  <w>Stefáni</w>
  <revision id="62">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="19-1" eid="0"/>
      </errors>
  </revision>
  <w>fluttu</w>
  <w>svo</w>
  <w>heim</w>
  <w>aftur</w>
  <w>árið 1907</w>
  <c>.</c>
</s><s n="68">
  <w>Hann</w>
  <w>var</w>
  <w>þjóðlegur</w>
  <w>mjög</w>
  <revision id="63">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>vildi</w>
  <w>að</w>
  <revision id="64">
    <original><w>íslendingar</w></original>
    <corrected><w>Íslendingar</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0"/>
      </errors>
  </revision>
  <w>legðu</w>
  <w>meiri</w>
  <w>rækt</w>
  <w>við</w>
  <w>merkisstaði</w>
  <w>sína</w>
  <w>en</w>
  <w>þeir</w>
  <w>gera</w>
  <c>.</c>
</s><s n="69">
  <w>Eftir</w>
  <w>feður</w>
  <w>okkar</w>
  <w>hér</w>
  <c>,</c>
  <w>ekkert</w>
  <w>mannverk</w>
  <w>sjáum</w>
  <w>vér</w>
  <c>,</c>
  <w>sem</w>
  <w>staðið</w>
  <w>hefur</w>
  <w>eina</w>
  <w>öld</w>
  <w>endurminning</w>
  <w>sú</w>
  <w>er</w>
  <w>köld</w>
  <c>.</c>
</s><s n="70">
  <w>Fyrst</w>
  <w>af</w>
  <w>öllu</w>
  <w>hugvitshönd</w>
  <w>hlýtur</w>
  <w>þig</w>
  <w>að</w>
  <revision id="65">
    <original><w>beizla</w></original>
    <corrected><w>beisla</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="71">
  <w>Færðu</w>
  <w>manndáð</w>
  <c>,</c>
  <w>afl</w>
  <w>og</w>
  <w>auð</w>
  <w>inn</w>
  <w>í</w>
  <w>Þrasalendur</w>
  <w>svo</w>
  <w>ei</w>
  <w>skorti</w>
  <w>björg</w>
  <w>né</w>
  <w>brauð</w>
  <c>,</c>
  <revision id="66">
    <original><w>bygðin</w></original>
    <corrected><w>byggðin</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="57-1" eid="0"/>
        <error xtype="nonword" idx="57-1" eid="0"/>
      </errors>
  </revision>
  <w>meðan</w>
  <w>stendur</w>
  <c>.</c>
</s><s n="72">
  <w>Hvergi</w>
  <w>leit</w>
  <w>eg</w>
  <w>tignarlegri</w>
  <w>sveit</w>
  <c>.</c>
</s><s n="73">
  <w>Þar</w>
  <w>er</w>
  <w>fossinn</w>
  <revision id="67">
    <original><w>feikna</w></original>
    <corrected><w>feiknar</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
      </errors>
  </revision>
  <w>hár</w>
  <w>með</w>
  <w>firna</w>
  <w>þrótt</w>
  <w>í</w>
  <w>beinum</w>
  <c>,</c>
  <w>steypist</w>
  <w>niður</w>
  <w>öld</w>
  <w>og</w>
  <w>ár</w>
  <c>,</c>
  <w>ymur</w>
  <w>hátt</w>
  <w>i</w>
  <w>steinum</w>
  <c>.</c>
</s><s n="74">
  <revision id="68">
    <original><w>Er</w></original>
    <corrected><w>Þegar</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0"/>
      </errors>
  </revision>
  <w>hann</w>
  <w>var</w>
  <w>á</w>
  <w>10.</w>
  <w>aldursári</w>
  <c>,</c>
  <w>var</w>
  <w>það</w>
  <w>eitthvert</w>
  <w>sinn</w>
  <c>,</c>
  <w>að</w>
  <w>gamall</w>
  <w>maður</w>
  <w>og</w>
  <w>hrumur</w>
  <c>,</c>
  <w>Teitur</w>
  <w>Gislason</w>
  <w>á</w>
  <w>Hofi</w>
  <w>kom</w>
  <w>að</w>
  <w>Hofskoti</w>
  <w>i</w>
  <w>vondu</w>
  <w>veðri</w>
  <w>og</w>
  <w>var</w>
  <w>Eymundi</w>
  <w>falið</w>
  <w>að</w>
  <w>fylgja</w>
  <w>gamla</w>
  <w>manninum</w>
  <w>heim</w>
  <w>á</w>
  <w>leið</w>
  <c>.</c>
</s><s n="75">
  <w>Fætur</w>
  <w>eru</w>
  <w>steyptur</w>
  <w>steinn</w>
  <c>,</c>
  <w>úr</w>
  <w>stáli</w>
  <w>gjörður</w>
  <w>sérhver</w>
  <w>teinn</w>
  <c>.</c>
</s><s n="76">
  <w>Foreldrar</w>
  <w>Eymundar</w>
  <w>voru</w>
  <w>úr</w>
  <w>Vestur-Skaftafellssýslu</w>
  <w>þau</w>
  <w>Sigríður</w>
  <w>Jónsdóttir</w>
  <w>og</w>
  <w>Jón</w>
  <w><hi>Landeyingur</hi></w>
  <w>Höskuldsson</w>
  <c>.</c>
</s><s n="77">
  <w>Á</w>
  <w>Þingvöllum</w>
  <w>skal</w>
  <w>þingið</w>
  <revision id="69">
    <original><w>háð-þar</w></original>
    <corrected><w>háð</w><c>-</c><w>þar</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>helgistaður</w>
  <c>-</c>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>Geitskór</w>
  <w>gaf</w>
  <w>til</w>
  <w>ráð</w>
  <c>,</c>
  <w>glöggskyggnasti</w>
  <w>maður</w>
  <c>.</c>
</s><s n="78">
  <w>Eymundur</w>
  <w>var</w>
  <w>nefndur</w>
  <w>Meyvant</w>
  <w>og</w>
  <w>bar</w>
  <w>það</w>
  <w>fram</w>
  <w>að</w>
  <w>38</w>
  <w>ára</w>
  <w>aldri</w>
  <c>(</c>
  <w>1878</w>
  <c>)</c>
  <c>.</c>
</s><s n="79">
  <w>Oss</w>
  <w>mun</w>
  <w>reisast</w>
  <w>ekki</w>
  <w>neinn</w>
  <w>annar</w>
  <w>fegurri</w>
  <w>bautasteinn</w>
  <c>.</c>
</s><s n="80">
  <revision id="70">
    <original><w>Foreldara</w></original>
    <corrected><w>Foreldrar</w></corrected>
      <errors>
        <error xtype="nonword" eid="0"/>
      </errors>
  </revision>
  <w>hennar</w>
  <w>voru</w>
  <w>Stefán</w>
  <w>Eiríksson</w>
  <w>alþingismaður</w>
  <w>og</w>
  <w>bóndi</w>
  <w>í</w>
  <w>Árnanesi</w>
  <w>og</w>
  <w>Guðrún</w>
  <w>Einarsdóttir</w>
  <w>frá</w>
  <w>Ytri-Skógum</w>
  <w>undir</w>
  <w>Eyjafjöllum</w>
  <c>.</c>
</s><s n="81">
  <w>Þessi</w>
  <w>útsjón</w>
  <w>mann</w>
  <w>af</w>
  <w>manni</w>
  <w>lifir</w>
  <w>og</w>
  <w>mun</w>
  <w>ei</w>
  <w>reynast</w>
  <w>neinum</w>
  <w>sjónhverfing</w>
  <c>.</c>
</s><s n="82">
  <w>Þrasakista</w>
  <w>auðug</w>
  <w>er</w>
  <w>enn</w>
  <w>í</w>
  <w>þinum</w>
  <w>bárum</w>
  <c>;</c>
  <w>hana</w>
  <w>losa</w>
  <w>hljótum</w>
  <w>vér</w>
  <c>,</c>
  <w>hvað</w>
  <w>sem</w>
  <w>sker</w>
  <w>með</w>
  <w>árum</w>
  <c>.</c>
</s><s n="83">
  <w>Eymundur</w>
  <w>var</w>
  <w>þekktur</w>
  <w>fyrir</w>
  <w>margt</w>
  <w>en</w>
  <w>þó</w>
  <w>einna</w>
  <w>helst</w>
  <w>smiðshæfileika</w>
  <w>og</w>
  <w>hagmælsku</w>
  <c>.</c>
</s><s n="84">
  <w>Okkar</w>
  <w>mesta</w>
  <revision id="71">
    <original><w>mannverk</w></original>
    <corrected><w>mannsverk</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0"/>
      </errors>
  </revision>
  <w>hér</w>
  <w>mönnum</w>
  <w>fyrir</w>
  <w>sjónir</w>
  <w>ber</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>brún</w>
  <w>breið</w>
  <w>og</w>
  <w>há</w>
  <c>,</c>
  <w>sem</w>
  <w>byggð</w>
  <w>er</w>
  <w>yfir</w>
  <w>þessa</w>
  <w>á</w>
  <c>.</c>
</s></p></body></text>
</TEI>